#ifndef _EXPLOSIONBLOCK_
#define _EXPLOSIONBLOCK_


#include "Block.hpp"


class ExplosionBlock : public Block
{
public:
	ExplosionBlock(Game* g);

	void onHit() override;
	 
private:
	const float explosionRadius;
};
#endif // _EXPLOSIONBLOCK_
